/* Theme CSS */

.eventCalendar-wrap {
    /*border:solid 1px #d3d3d3; box-shadow:0 0 15px #999; border-radius:5px; margin-bottom:20px; background-color:#fff; color:#807E7E;*/
}

    .eventCalendar-wrap .arrow {
        text-decoration: none;
        color: #fcc701;
        line-height: 28px;
        top: 15px;
        padding: 5px 8px;
        background: #e7740e;
        border-radius: 50px;
        border: 1px solid #e7740e;
    }

        .eventCalendar-wrap .arrow.prev {
        }

        .eventCalendar-wrap .arrow:hover {
            opacity: 0.7;
        }

        .eventCalendar-wrap .arrow span {
            height: 0;
            width: 0;
            font-size: 0;
            line-height: 0;
            border-top: 6px solid transparent;
            border-bottom: 6px solid transparent;
            border-left: 6px solid #000;
            float: left;
            text-indent: -5000px;
        }

        .eventCalendar-wrap .arrow.prev span {
            border-left-width: 0;
            border-right: 6px solid #000;
        }

.eventsCalendar-slider {
    height: 80px;
    width: 35%;
    position: relative;
    float: left;
    overflow: hidden;
}

.eventsCalendar-monthWrap {
    border-radius: 5px;
    left: 0px;
    width: 100% !important;
    border: 1px solid #d9d9d9;
    box-sizing: border-box;
    padding-bottom: 5px;
}

.eventsCalendar-currentTitle {
    border-bottom: 1px solid #ededed;
    line-height: 30px;
    padding: 10px 0;
    /* background-color:#138DA5; outline:1px solid #138DA5; border:1px solid #E3E3E3; border-width:1px 0;*/
}

    .eventsCalendar-currentTitle .monthTitle {
        font-size: 24px;
        text-decoration: none;
        color: #fb7d27;
        text-align: center;
    }

.eventsCalendar-daysList {
    zoom: 1;
    padding: 0;
    width: 100%;
}

    .eventsCalendar-daysList.showAsWeek {
        width: auto;
        border-bottom: 1px solid #ededed; /*margin:10px 5px;*/
        background-color: #ededed; /* background-color: #515577; is added by satya*/
        /*	border:solid 1px #BCBCBC; border-bottom-width:0;  border-radius:0; background-color:#CCCCCC; background-image: linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
background-image: -o-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%); background-image: -moz-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
background-image: -webkit-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%); background-image: -ms-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.42, #EEEEEE), color-stop(0.71, #CCCCCC) );*/
    }

    .eventsCalendar-daysList.showDayNames.showAsWeek { /*border-radius:5px 5px 0 0;*/
    }

    .eventsCalendar-daysList:before, .eventsCalendar-daysList:after {
        content: "";
        display: table;
    }

    .eventsCalendar-daysList:after {
        clear: both;
    }

.eventsCalendar-day-header {
    text-transform: lowercase;
    text-align: center;
    font-size: 11px;
    border-top: 1px solid #ccc;
    border-bottom: solid 1px #ccc;
    margin-bottom: 10px;
    padding: 5px 0;
    text-transform: capitalize;
}

.eventsCalendar-daysList.showAsWeek li {
    color: #d76b0b;
    height: auto; /*border-bottom:1px solid #232749;*/
    font-size: 14px;
}

    .eventsCalendar-daysList.showAsWeek li.empty {
        min-height: 27px; /*border-top: solid 1px #ccc;*/
    }

.eventsCalendar-day a {
    text-decoration: none;
    font-size: 10px;
    color: #d7d7dc;
}

.eventsCalendar-day { /*border-left:solid 1px #BCBCBC;*/
}

    .eventsCalendar-day a { /*border:solid 1px #BCBCBC; border-width:0 1px 1px 0;*/
    }

.showAsWeek .eventsCalendar-day {
    border-left-width: 0;
}

    .showAsWeek .eventsCalendar-day a {
        margin: 2px;
        border-radius: 100%;
        line-height: 27px;
        font-size: 14px;
        width: 27px;
        height: 27px;
        color: #000;
        /*border:solid 1px red; border-color:#fff #BCBCBC #BCBCBC #eee;*/
    }

.eventsCalendar-day a:hover {
    background-color: #EFC201; /*box-shadow:inset 5px 5px 10px #C1C1C1; text-shadow: 2px 2px 2px #C1C1C1;*/
}

.eventsCalendar-daysList li.today a {
    color: #fff;
    background: #000000; /*	box-shadow:inset 5px 5px 10px #777; text-shadow: 2px 2px 2px #777;*/
}

li.eventsCalendar-day.today a:hover {
    background-color: #3c406a; /*box-shadow:inset 5px 5px 10px #999;*/
}

.eventsCalendar-daysList li.dayWithEvents a {
    background: #a38725;
    color: #fff; /*box-shadow:inset 5px 5px 10px #698B10; text-shadow: 2px 2px 2px #698B10;*/
}

li.eventsCalendar-day.dayWithEvents a:hover {
    background-color: #C2D374; /*box-shadow:inset 5px 5px 10px #89B814; text-shadow: 2px 2px 2px #89B814;*/
}

.eventsCalendar-daysList li.current a {
    color: #fff;
    background: #449FB2;
    box-shadow: inset 5px 5px 10px #216B7A;
    text-shadow: 2px 2px 2px #216B7A;
}

li.eventsCalendar-day.current a:hover {
    background-color: #79BDCC;
    text-align: center;
    box-shadow: inset 5px 5px 10px #449FB2;
    text-shadow: 2px 2px 2px #449FB2;
}

.eventsCalendar-loading {
    text-align: center;
    position: absolute;
    top: 8px;
    right: 0; /*border-radius:4px; margin:5px auto; padding:0 10px; background-color:#ccc; color:#fff; 
								  font-weight:bold; z-index:4;  left:5px;*/
}

    .eventsCalendar-loading.error {
        color: red;
    }

.eventsCalendar-subtitle {
    border-bottom: 1px solid #d9d9d9;
    padding: 10px;
}

.eventsCalendar-list-wrap {
    min-height: 100px;
    position: relative;
    float: left;
    width: 63% !important;
    box-sizing: border-box;
    margin: 0 0 15px 2%;
    border: 1px solid #d9d9d9;
    border-radius: 5px;
    overflow: hidden;
}
/*margin-top: 16px;  added by satya 0n 29 dec 2014*/

.eventsCalendar-list-content {
    padding: 10px;
}

    .eventsCalendar-list-content.scrollable {
        height: 100px;
        overflow-y: auto;
        margin: 0 5px 5px 0;
    }

.eventsCalendar-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    .eventsCalendar-list li {
        padding: 10px 0;
        margin: 0;
        clear: both;
        border-top: 1px dashed #cacaca;
    }

        .eventsCalendar-list li:first-child {
            border-top: 0;
        }

        .eventsCalendar-list li time {
            font-size: 10px;
            line-height: 14px;
            display: inline-block;
            padding-top: 10px;
        }

            .eventsCalendar-list li time small {
                font-size: 10px;
                float: left;
                background-color: #807E7E;
                color: #fff;
                padding: 0 5px 0 4px;
                margin: 0 0 0 3px;
            }

        .eventsCalendar-list li p u {
            text-decoration: none;
            font-style: italic;
            color: #a1a1a1;
        }

        .eventsCalendar-list li .eventTitle {
            display: block;
            clear: both;
            font-weight: 300;
            text-decoration: none;
            font-size: 16px;
            margin-bottom: 15px;
        }

        .eventsCalendar-list li a.eventTitle {
            color: #e7740e;
        }

        .eventsCalendar-list li a.eventmail {
            color: black;
        }

          .eventsCalendar-list li a.eventUrl {
            color: black;
        }

        .eventsCalendar-list li a.eventTitle:hover {
            color: #d76b0b;
        }

        .eventsCalendar-list li .eventDesc {
            clear: both;
            margin: 0 0 5px 0;
            font-size: 80%;
            line-height: 1.2em;
            
        }

        .eventsCalendar-list li div {
            color: #828282;
        }

    .eventsCalendar-list .eventsCalendar-noEvents {
        font-size: 120%;
        border-radius: 4px;
        padding: 5px !important;
        background-color: #F5C701;
        color: #000;
        text-align: center;
        font-weight: 600;
        text-shadow: 0 0 3px #fff;
    }

        .eventsCalendar-list .eventsCalendar-noEvents p {
            color: #000;
        }

.bt {
    font-size: 12px;
    display: block;
    clear: both;
    text-align: center;
    margin-top: 10px;
    padding: 9px 34px 11px;
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
    background-color: #698B10;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#89B814), to(#698B10));
    background-image: -moz-linear-gradient(top, #89B814, #698B10);
    background-image: -ms-linear-gradient(top, #89B814, #698B10);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #89B814), color-stop(100%, #698B10));
    background-image: -webkit-linear-gradient(top, #89B814, #698B10);
    background-image: -o-linear-gradient(top, #89B814, #698B10);
    background-image: linear-gradient(top, #89B814, #698B10);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89B814', endColorstr='#698B10', GradientType=0);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border: 1px solid #698B10;
    border-color: #698B10 #698B10 #465F05;
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -webkit-transition: 0.1s linear all;
    -moz-transition: 0.1s linear all;
    -ms-transition: 0.1s linear all;
    -o-transition: 0.1s linear all;
    transition: 0.1s linear all;
}

    .bt:hover {
        background-position: 0 -15px;
        text-decoration: none;
    }

.eventsCalendar-list p {
    margin: 10px 0;
    color: #828282;
    line-height: normal;
     color: black;
}

    .eventsCalendar-list p span {
        color: #828282 !important;
    }
/* end of theme css */

@media only screen and (min-width:320px)and (max-width:767px) {
    .eventsCalendar-list-wrap {
        width: 100% !important;
        margin: 25px 0 0;
    }

    .eventsCalendar-slider {
        width: 100% !important;
    }

    .eventsCalendar-noEvents {
        margin: 25px 0 0 !important;
    }
}
